Cisco alerta sobre un error en el sistema operativo de sus dispositivos de Red

30

Las redes de ordenadores pueden conectarse entre si gracias a, entre otras cosas, dispositivos que como los routers o switches distribuyen el tráfico de datos y adjudican direcciones. Cisco, mayor fabricante mundial de estos aparatos, alertó ayer sobre un problema en el software que incorporan sus productos, que pone en riesgo las redes que los utilizan.


Un aviso de seguridad colgado en la página web de la compañía afirma que el problema afecta a dos herramientas presentes en el Internetwork Operating System (IOS), el sistema operativo que Cisco instala en sus dispositivos de red. La vulnerabilidad permitiría a un atacante ejecutar código en los dispositivos de Cisco de forma remota.
Los servicios vulnerables son Firewall Authentication Proxy para FTP y las herramientas para el protocolo de comunicaciones telnet, pero según la compañía sólo algunas versiones de IOS resultan afectadas -12.2ZH 12.2ZL, 12.3, 12.3T, 12.4 y 12.4T-. Cisco ha puesto a disposición de sus clientes una actualización gratuita del software en cuestión que puede descargarse ya de su web. Allí también puede consultarse un manual que explica como descubrir qué versión de IOS se usa y si es una de las que sufre el problema.
Según informa ZDNET.com, Symantec y la propia Cisco afirman que por el momento no se ha detectado en Internet ningún exploit para este agujero. Se trata de software desarrollado específicamente para explotar una vulnerabilidad, cuya creación y distribución masiva aumenta el grado de la amenaza, pues facilita en gran medida la realización de un ataque.

Consegue en tempo real avisos de novos artigos no teu dispositivo, subscribete agora.

También podría gustarte
Comentarios